Quikrbox User app - Bug #8247

All categories screen > Categories not navigated to particular category screen. check video shared

on skype
10/30/2023 06:42 PM - priyanka Sharma

Status: Closed Start date: 10/30/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 10/31/2023 11:09 AM - priyanka Sharma

- Assignee set to Himanshu khare

#2 - 10/31/2023 08:41 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 11/02/2023 05:06 PM - priyanka Sharma
- Status changed from Resolved to Reopened

- Assignee changed from Himanshu khare to Deepak Biltoria

#4 - 11/03/2023 01:24 PM - Himanshu khare
- Status changed from Reopened to Resolved

- Assignee changed from Deepak Biltoria to Himanshu khare

#5 - 11/03/2023 02:14 PM - priyanka Sharma

- Status changed from Resolved to Closed
